Last modified: 2013-08-10 20:20:57 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25034 - Post move log is unclear
Post move log is unclear
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2010-09-03 21:31 UTC by DieBuche
Modified: 2013-08-10 20:20 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description DieBuche 2010-09-03 21:31:47 UTC
The log doesn't really states which post was moved from where to where, see https://secure.wikimedia.org/wikimedia/liquidthreads-labs/w/index.php?title=Special%3ALog&type=liquidthreads&user=Saibo&page=&year=&month=-1
Comment 1 Andrew Garrett 2010-09-06 05:06:23 UTC
Do you have a suggestion for a clearer wording?
Comment 2 Brandon Harris 2010-09-09 18:44:16 UTC
This is a design issue; I'll snag it so that it's off Andrew's plate.
Comment 3 DieBuche 2010-09-09 18:49:10 UTC
The wording (moved ... from under ... to under ...) is not the problem, but rather that the links point all to the same location, so it basically says: "Saibo moved A from under A to under A).

It's not clear which post was exactly moved.
Comment 4 Thehelpfulone 2012-04-30 22:42:02 UTC
Is this still an issue? I know LQT development has slowed but it's been a year and a half, so not sure if this has been fixed yet or not.
Comment 5 Nemo 2013-08-10 20:20:57 UTC
 11:10, 6 August 2013 Nemo bis (Talk | contribs | block) moved Thread:Support/Error about Special:Translate from Support to Translation UX feedback

https://translatewiki.net/w/i.php?title=Special%3ALog&type=liquidthreads&uselang=en

Looks clear enough to me, unless this bug is about the move of individual posts to other threads, which is a removed feature; closing.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links